md=triangle(model,'../Exp/Square.exp',180000);
md=setmask(md,'','');
md=parameterize(md,'../Par/SquareSheetConstrained.par');
md=extrude(md,3,1);
md=setflowequation(md,'macayeal','all');
md.timestepping.time_step=0;
md.cluster=generic('name',oshostname(),'np',3);
md.initialization.waterfraction=zeros(md.mesh.numberofvertices,1);
md=solve(md,EnthalpySolutionEnum);

%Fields and tolerances to track changes
field_names     ={'Enthalpy','Waterfraction','Temperature'};
field_tolerances={1e-13,1e-13,1e-13};
field_values={...
	(md.results.EnthalpySolution.Enthalpy),...
	(md.results.EnthalpySolution.Waterfraction),...
	(md.results.EnthalpySolution.Temperature),...
	};
